/* Forms -------------------------------------------------------------- */

label {
	display: inline-block;
	font-weight: 700;
	padding: 2px 0;
}

legend {
	padding: 2px 5px;
}

fieldset {
	border: 1px solid #ccc;
	margin: 0 0 1.5em;
	padding: 1em 2em;
}

select,
input[type="text"],
input[type="password"],
input[type="email"] {
	-moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	background-color: #333;
	box-sizing: border-box;
	border: 1px solid #444;
	border-radius: 2px;
	color: #eee;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 100%;
}

select {
	height: auto;
	width: 100%;
}

area,
textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	background-color: #333;
	box-sizing: border-box;
	border: 1px solid #444;
	color: #eee;
	border-radius: 2px;
	height: auto;
	overflow: auto;
	margin: 0;
	outline: none;
	padding: 8px 10px;
	width: 100%;
}

input,
select {
	cursor: pointer;
}

area:focus,
input:focus,
textarea:focus {
    border: 1px solid #ccc;
}

input[type='text'],
input[type='password'] {
	cursor: text;
}
